AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
RTPSenderStatEvent Class
RTPSenderStatEvent Properties
Jitter Property
LostPackets Property
RTT Property
SentPackets Property
SRCount Property
SSRC Property

| RTPSenderStatEvent LostPackets Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.RTPSenderStatEvent.LostPackets"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public long LostPackets { get; set; }

    Public Property LostPackets As Long
    	Get
    	Set

    public:
    property long long LostPackets {
    	long long get ();
    	void set (long long value);
    }

    member LostPackets : int64 with get, set

#### Property Value

Type: Int64
See Also

#### Reference

RTPSenderStatEvent Class
AsterNET.Manager.Event Namespace